<template>
	<vue-file-toolbar-menu v-bind="$attrs" />
</template>

<script setup lang="ts">
import VueFileToolbarMenu from 'vue-file-toolbar-menu';
</script>
<style scoped lang="scss">
:deep(.bar-button) {
	cursor: pointer;
	.bar-menu {
		cursor: default;
	}
	.bar-menu-item {
		cursor: pointer;
	}

	&:hover {
		color: initial !important;
		background-color: #e0e1e1 !important;
	}
}
</style>
